org.apache.jasper.runtime

## Class InstanceManagerFactory

- java.lang.Object
- - org.apache.jasper.runtime.InstanceManagerFactory

-     public class InstanceManagerFactory
      extends Object

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static InstanceManager` | `getInstanceManager(ServletConfig config)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getInstanceManager

          public static InstanceManager getInstanceManager(ServletConfig config)

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.